Dominic Russell - 2009-10-01

Hi,
It seems PHPMyBackupPro is connecting to the other instance of MySQL that Snow Leopard has built-in !  The version shown on the first screen is mysqlnd 5.0.5-dev - 081106 - $Revision: 1.3.2.27 $, but MySQL is the verion 5.1.38 64 bits !
How can I change which MySQL the backup connects to ?
Thanks.